Subject: I have an IP address. How close can I get to the person's location?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 2020 06:07:30 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I have an IP address. How close can I get to the person's location?

Answer from Comet

Thanks Liam Smith [ http://www.quora.com/profile/Liam-Smith-174 ] for the A2A.

There are various means hackers can know your exact location.

1. They are looking at you direc
Read More: http://www.quora.com/I-have-an-IP-address-How-close-can-I-get-to-the-persons-location?top_ans=101971654
-----
Question: Why North India is so economically backward and depending upon tax revenues from southern states?

Answer from Aditya Mohan

I don't think your question is proper. But if you see the below chart then you may see something here

Out of top 10 states in tax revenues, 5 are from North India(Delhi,UP, W
Read More: http://www.quora.com/Why-North-India-is-so-economically-backward-and-depending-upon-tax-revenues-from-southern-states?top_ans=242222276
-----
Question: My mom moved in with me a year ago. I am 35 years old. We are both on the lease and she said I can’t lock my bedroom door. Is this legal?

Answer from William Green

Of course not. You are both on the lease and you both can do whatever you want in your own place as long as it is not contrary to the signed lease conditions.

Lock your door 
Read More: http://www.quora.com/My-mom-moved-in-with-me-a-year-ago-I-am-35-years-old-We-are-both-on-the-lease-and-she-said-I-can-t-lock-my-bedroom-door-Is-this-legal?top_ans=193935448
-----
Question: Would a salary of 175,000-200,000 be enough for a family of 5 in San Diego, CA?

Answer from Claire J. Vannette

That depends on the standard of living you expect.

It's enough to live here. It may or may not be enough to live here in a manner you enjoy.

For reference, my household cons
Read More: http://www.quora.com/Would-a-salary-of-175-000-200-000-be-enough-for-a-family-of-5-in-San-Diego-CA?top_ans=240292961
-----
Question: Is Komal Pandey's fashion sense really for normal middle class people?

Answer from Pratibha Jha

I stay amongst the highly respected people .

My neighborhood has Advocates , Doctors , Engineers .

Highly civilized people .

No bully no body shamers .

I go for swimming c
Read More: http://www.quora.com/Is-Komal-Pandeys-fashion-sense-really-for-normal-middle-class-people?top_ans=228925165
-----
Question: Is being a pilot easy?

Answer from Kushagra Sanwal

Dear if you think that you can earn money easily then you are wrong!

There is no profession in this world which is easy. Being a pilot needs some important skills such as con
Read More: http://www.quora.com/Is-being-a-pilot-easy-1?top_ans=80719517
-----
Question: Can any IAS officer own a Lamborghini?

Answer from Gaurav Joshi

When an IAS officer joins the service his grade pay is around 5400, his basic salary is 56100 rupees by including DA and other allowances,his net pay at the time of joining be
Read More: http://www.quora.com/Can-any-IAS-officer-own-a-Lamborghini?top_ans=181594797
-----
Question: I am 31, unmarried, jobless, and failed at the CSAT exam of the UPSC for the second time. Is there a way I can recover?

Answer from Vij S

Please search for backup plan. Go for SEBI, RBI exam.

I usually score 130–140 , if you need any help message me . I would be happy .

but please look for backup. SOCIETY WILL
Read More: http://www.quora.com/I-am-31-unmarried-jobless-and-failed-at-the-CSAT-exam-of-the-UPSC-for-the-second-time-Is-there-a-way-I-can-recover?top_ans=243101431
-----
Question: What does Quran say about the shape of the earth?

Answer from Maha Rizma

There is no direct verse about the shape of earth saying earth is round or oval or flat or square or triangle. But there are two verses that indicates spherical earth. Some pe
Read More: http://www.quora.com/What-does-Quran-say-about-the-shape-of-the-earth?top_ans=233065210
-----
Question: Have you ever visited Delhi Chor Bazar? If yes, what products have you purchased?

Answer from Shakul Sharma

This is how Chor bazar looks like

I have been living in Delhi for 20 years and I have been to Chor Bazaar four to five times. Chor Bazaar of Delhi is famous because here you 
Read More: http://www.quora.com/Have-you-ever-visited-Delhi-Chor-Bazar-If-yes-what-products-have-you-purchased?top_ans=206451735
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1603865247741242&et=2&id=0c323d1e75ec4e80b99f3336947311f1&request_id=1712093977815424871&source&src=1&st=1603865247741242&stories=1_LzFzQxmCDqm%7C1_8CDBx9Uepb2%7C1_950FwLxS1yH%7C1_apkH2MJJPjZ%7C1_mKbmj3D9L6B%7C1_IwV1nCHCxc6%7C1_qviggemv3br%7C1_VRFQnmsoH6H%7C1_VQYWoqgVDha%7C1_Xnsn6dJZeLQ&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0c323d1e75ec4e80b99f3336947311f1&t=1603865248303867&token=a57b577f2d83353259ae5cdeb54a509da99a0c7ee597fa415b1e3288fa4719119f64acdf7cc1b28e42e0361961fc23fe06953710568cbf32533a7f22c406ccf3&type=2&uid=1229773278